{% include 'header.html' %}
    <div>
        <h1>Release Machine to Install</h1>
    </div>
    <div>
        {# Get the alerts #}
        {% with messages = get_flashed_messages(category_filter=["alert"]) %}
        {% if messages %}
            <div class="campl-notifications-panel campl-alert-panel campl-notifications-container clearfix">
            <div class="campl-column2">
                <p class="campl-notifications-icon campl-alert-icon">Error:</p>
            </div>
                <div class="campl-column10">
                <ul>
                    {% for message in messages %}
                        <li>{{ message }}</li>
                    {% endfor %}
                </ul>
                </div>
            </div>
        {% endif %}
        {% endwith %}
        {# Get the success messages #}
        {% with messages = get_flashed_messages(category_filter=["success"]) %}
        {% if messages %}
            <div class="campl-notifications-panel campl-success-panel campl-notifications-container clearfix">
            <div class="campl-column2">
                <p class="campl-notifications-icon campl-success-icon">Success:</p>
            </div>
            <div class="campl-column10">
                <ul>
                    {% for message in messages %}
                        <li>{{ message }}</li>
                    {% endfor %}
            </ul>
            </div>
            </div>
        {% endif %}
        {% endwith %}
    </div>
        {% block body %}{% endblock %}
{% include 'footer.html' %}

